﻿body { background:#999 url(/css/i/bg.jpg) }
header { background: #FFF; }
#content { }
#content li {margin-bottom:1em }
h1 span { font-size: .5em; }
#tagline { font-size: 1.75em; line-height: 2.5em; }
img { max-width: 100%; height: auto; border: none !important; }
#logo {margin:10px auto}
#Navigation, .sf-menu li, .sf-menu ul li, .sf-menu ul ul li { background: #C31E24; }
.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu { display: -ms-flexbox; display: -webkit-flex; display: flex; justify-content: space-between; box-sizing: content-box; }
.sf-menu li { position: relative; white-space: nowrap; -webkit-transition: background .2s; transition: background .2s; }
.sf-menu ul { position: absolute; display: none; top: 100%; left: 0; z-index: 9999; box-shadow: 2px 2px 6px rgba(0,0,0,.2); min-width: 12em; }
.sf-menu a, .sf-menu li.sfHover > ul, .sf-menu li:hover > ul { display: block; }
.sf-menu > li { float: left; }
.sf-menu a { position: relative; padding: .75em 1.5em; text-decoration: none; zoom: 1; color: #fff; }
.sf-menu ul ul { top: 0; left: 100%; }
.sf-menu ul li a { border-top: 1px solid #dfeeff; border-top: 1px solid rgba(255,255,255,.5); }
.sf-menu li.sfHover, .sf-menu li:hover { background: #000; -webkit-transition: none; transition: none; }
.sf-arrows .sf-with-ul { padding-right: 2.5em; }
.sf-arrows .sf-with-ul:after { content: ''; position: absolute; top: 50%; right: 1em; margin-top: -3px; height: 0; width: 0; border: 5px solid transparent; border-top-color: #dfeeff; border-top-color: rgba(255,255,255,.75); }
.dividerSection, .service img, .spacer0, .spacer10, .spacer15, .spacer2, .spacer20, .spacer25, .spacer3, .spacer30, .spacer35, .spacer5, .spacer50, .spacer55, .spacer60, .spacer65, .spacer70, .spacer75, .spacer80, .spacer85 { width: 100%; }
.sf-arrows > .sfHover > .sf-with-ul:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > li > .sf-with-ul:focus:after { border-top-color: #fff; }
.sf-arrows ul .sf-with-ul:after { margin-top: -5px; margin-right: -3px; border-color: transparent transparent transparent #dfeeff; border-left-color: rgba(255,255,255,.75); }
.sf-arrows ul .sfHover > .sf-with-ul:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul li > .sf-with-ul:focus:after { border-left-color: #fff; }
.spacer0 { height: 0; }
.spacer2 { height: 2px; }
.spacer3 { height: 3px; }
.spacer5 { height: 5px; }
.spacer10 { height: 10px; }
.spacer15 { height: 15px; }
.spacer20 { height: 20px; }
.spacer25 { height: 25px; }
.spacer30 { height: 30px; }
.spacer35 { height: 35px; }
.spacer40 { height: 40px; }
.spacer45 { height: 45px; }
.spacer50 { height: 50px; }
.spacer55 { height: 55px; }
.spacer60 { height: 60px; }
.spacer65 { height: 65px; }
.spacer70 { height: 70px; }
.spacer75 { height: 75px; }
.spacer80 { height: 80px; }
.spacer85 { height: 85px; }
.dividerSection { height: 2px; background: #C31E24; margin: 35px 0; }
.service { margin-top: 25px; text-align: center; }
.service img { z-index: 1; }
.service h4 { background: rgba(255,255,255,.7); color: #000; font-weight: 700; margin: 0; position: relative; top: -30px; height: 30px; line-height: 30px; z-index: 2; }
header a { color: #C31E24; }
#content a:not(.btn):link { color: #C31E24; text-decoration:none; }
#content a:not(.btn):visited {color:purple;  }
footer { color: #eee; background: url(/css/i/footer_bg.jpg) no-repeat left top; background-size:cover; min-height:150px; }
footer a { color: #fff; }
.social a { font-size: 20px; background: #cfa7af; border-radius: 50%; display: inline-block; width: 38px; height: 38px; line-height: 38px; margin: 8px; color: #555; }
.table-striped > tr:nth-of-type(odd) { background-color: #f9f9f9; }
.table-striped > tbody > tr:nth-of-type(even) { background-color: #efefef; }
.table-hover > tbody > tr:hover { background-color: #ddd; }
.thead { background: #333 !important; color: #fff; }
input[type=number] { text-align: right !important; }
.columns { -webkit-column-width: 200px; -webkit-column-count: 4; -webkit-column-gap: 20px; -moz-column-width: 200px; -moz-column-count: 4; -moz-column-gap: 20px; column-width: 200px; column-count: 4; column-gap: 20px; list-style-position: inside; text-align: left; }
.mobile-menu-button { display: none; border-radius: 7px; }
.mobile-nav { display: none; }
.mobile-nav > li:last-child a { border-bottom: none; }
 #feature-image{position:relative}
        #feature-image img{z-index:1; position:relative}
        #feature-image p{z-index:2; position:absolute; top:180px; right:10px;background:#fff; background:rgba(255,255,255,.7); padding:18px 15px}
        #feature-image p a{float:right; margin-left:15px}
@media (max-width:1220px) {
 #feature-image p{top:25%; right:20px; padding:15px 20px}
}
@media (max-width:920px) {
     #feature-image p{top:25%; right:5px; padding:8px}
     #feature-image p.lead{font-size:18px}
}

 @media (max-width:1025px) {
 #feature-image p{top:25%; right:10px; padding:10px}
}

 #Navigation{margin:0 0 1px 0}
 @media (min-width:996px) {#Navigation{margin:35px 0 0 0}}

 /* Navigation select styling */
.select-menu{border:1px solid #C31E24;; background-color:#C31E24; width:100%; height:25px; padding:3px 5px;  cursor:pointer; margin:5px 0; color:#fff;}
.select-menu option{padding:5px; cursor:pointer;}
.select-menu option.main_item{font-weight:bold;}


h1, h2 {
    font-family: 'Raleway', sans-serif;
    font-size: 32px;
    font-weight: bold;
    font-style: normal;
    line-height: 50px;
    color: #64a1d8;
    margin-bottom:0.5em
}

.promo{position:relative;margin:0 auto -50px auto; text-align:center}
.promo img{position:relative; top:-50px;}

a.btn-more  {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    color: #ffffff !important;
    display: inline-block;
    background: url(/css/i/btn.png) repeat-x left center;
    padding: 10px 30px;
    margin-top: 10px;
    border-radius: 20px;
}

.text-blue{color:#64a1d8}
.text-grey{color:#808080}
a.btn-more:hover {
    background: url(i/btn-ova.png) repeat-x left center !important;
}
.testimonial{margin-top:40px}
.testimonial div{background:#fff; padding:10px 20px; margin:0; border-radius:20px}
.testimonial::after{content:''; display:block; height:80px; background:url(/css/i/testimonial_bg.png) top left no-repeat}

.special{border: 3px dotted #64a1d7; padding:5px 10px 20px 10px; margin-bottom: 20px; text-align:center}
.cool{color: #36f; font-weight:bold}
.heat{color: #f00; font-weight:bold}
.cool strong, .heat strong{color:#000; font-size:1.25em}
input[type=radio]{margin-right:12px}
/*accordion icons*/
.Faq-Heading{text-decoration:none !important}
#AccordionControl{float: right;
    color: #333 !important;
    background-color: #f5f5f5;
    border:1px solid #ddd;
line-height: 22px;
margin:10px 0 10px 10px;
padding:6px 12px;
}

#AccordionControl:after {
content: "\002B";
float: right;
margin-left:8px;
color: #C31E24;
font-size: 22px;
line-height: 24px;

}

#AccordionControl.active:after {
  content: '\2212';
}


.panel-heading .panel-title:after {
content: '\2212';
float: right;
color: #C31E24;
font-size: 22px;
line-height: 24px;

}

.panel-heading.collapsed .panel-title:after{
 content: "\002B";
}

.bg-white{background:#fff}
